Bug 124492 - java-1.4.1-ibm-1.4.1.2-1jpp_2rh does not install javac binary
java-1.4.1-ibm-1.4.1.2-1jpp_2rh does not install javac binary
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: IBMJava2-SDK (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karen Bennet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 19:08 EDT by Paul Rhodes
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 13:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Rhodes 2004-05-26 19:08:46 EDT
Description of problem:
java-1.4.1-ibm-1.4.1.2-1jpp_2rh says it obsoletes the
IBMJava2-SDK1.4.1-11 and IBMJava2-JRE1.4.1-11 packages, yet it does
not install the javac binary which breaks Tomcat as it requires javac
to compile .jsp's to be served.  Who knows what else it doesn't
install; that was just the first thing that broke.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.Install java-1.4.1-ibm-1.4.1.2-1jpp_2rh
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Suzanne Hillman 2004-05-27 13:15:10 EDT
You need to install the devel package to get javac,
java-1.4.1-ibm-devel-1.4.1.2-1jpp_2rh

Note You need to log in before you can comment on or make changes to this bug.